NAUTY-CATG(1)

NAME
nauty-catg - concatenate files of graphs

SYNOPSIS
catg [-xv] [infile]...

DESCRIPTION

    Copy files to stdout with all but the first header removed.

-x  Don't write a header. In the absence of -x, a header is written if there is one in the first input file.

-v  Summarize to stderr.